GWT 2.7.0

## com.google.gwt.user.client.ui
Interface SuggestBox.SuggestionCallback

Enclosing class:
  SuggestBox

    public static interface SuggestBox.SuggestionCallback

The callback used when a user selects a `SuggestOracle.Suggestion`.

Method Summary
`void` | `onSuggestionSelected(SuggestOracle.Suggestion suggestion)`

Method Detail

### onSuggestionSelected

    void onSuggestionSelected(SuggestOracle.Suggestion suggestion)

GWT 2.7.0